# OpenapiClient::CvrfReturnTypes200DocumentTitle

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **value** | **String** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200DocumentTitle.new(
  value: null
)
```

